<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Phone_Verification extends Model
{
    use HasFactory;
    protected $table = 'phone__verifications';
    
    public function user(){
        return $this->belongsTo('App\Models\User', 'user_id', 'id');
    }
}
 